Subject: [Syslog] Syslog-sign: Editorial nits, part 1

From: <[email-masked]>
Date: Wed, 23 Jul 2008 15:43:02 +0300

>From idnits: There is 1 instance of too long lines in the document,
the longest one being 19 characters in excess of 72.

RFC 2434 has been obsoleted by RFC 5226 (which also slightly
changes the names of the pre-defined policies).

RFC 2440 has been obsoleted by RFC 4880.

Using symbolic references like [RFC2119] instead of [11] would make
the document more readable (the RFC Editor nowadays strongly
recommends this, too).

Best regards,
Pasi
_______________________________________________
Syslog mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/syslog